Dependency libpq-devel

libpq5.4-devel-9.1.9-alt1
Summary: Development shared library for libpq5.4
  • Previous
  • 1
  • Next
Back to Top